/******************************************************************
Site Name: Nelsons Amcal Pharmacy
Author: Gavin Smith

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.
******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

  *overflow: visible;
  /* 4 */

}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}


/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
ul,
ol {
  padding: 0;
  list-style-type: none;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}


/******************************************************************
   Grid
******************************************************************/
/*
    This is a combination of the 1140 grid and Twitter Boostrap.
    I liked 1140 but Boostrap's grid was way more detailed so
    I merged them together, let's see how this works out.
    If you want to use 1140, the original values are commented
    out on each line.
  */
  
.container, #container {width: 960px; margin: 0 auto}
.wrap {
  width: 940px;
  margin: 0 auto;
}
.onecol {
  width: 60px;
}
.twocol {
  width: 140px;
}
.threecol {
  width: 220px;
}
.fourcol {
  width: 300px;
}
.fivecol {
  width: 380px;
}
.sixcol {
  width: 460px;
}
.sevencol {
  width: 540px;
}
.eightcol {
  width: 620px;
}
.ninecol {
  width: 700px;
}
.tencol {
  width: 780px;
}
.elevencol {
  width: 860px;
}
.twelvecol {
  width: 940px;
}
/* layout & column defaults */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol,
.tencol,.elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 20px;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}

/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
	@font-face {
    	font-family: 'CenturyGothic';
    	src: url('../fonts/neuehelveticabq-roman-webfont.eot');
    	src: url('../fonts/neuehelveticabq-roman-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/neuehelveticabq-roman-webfont.woff') format('woff'),
             url('../fonts/neuehelveticabq-roman-webfont.ttf') format('truetype'),
             url('../fonts/neuehelveticabq-roman-webfont.svg#centurygothic') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
	@font-face {
    	font-family: 'CenturyGothic';
    	src: url('../fonts/neuehelveticabq-bold-webfont.eot');
    	src: url('../fonts/neuehelveticabq-bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/neuehelveticabq-bold-webfont.woff') format('woff'),
             url('../fonts/neuehelveticabq-bold-webfont.ttf') format('truetype'),
             url('../fonts/neuehelveticabq-bold-webfont.svg#centurygothicbold') format('svg');
    	font-weight: bold;
    	font-style: normal;
	}

/* 
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BUTTONS
*********************/
.button,
.button:visited {
  border: 1px solid #be0d37;
  border-top-color: #db0f3f;
  border-left-color: #db0f3f;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #e40f42;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));
  background-image: -webkit-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -moz-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -o-linear-gradient(top, #f01d4f, #e40f42);
  background-image: linear-gradient(to bottom, #f01d4f, #e40f42);
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #be0d37;
  border-top-color: #9d0a2d;
  border-left-color: #9d0a2d;
  background-color: #cc0e3b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
  background-image: -webkit-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -moz-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -o-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: linear-gradient(to bottom, #e40f42, #cc0e3b);
}
.button:active,
.button:visited:active {
  background-color: #f01d4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
  background-image: -webkit-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -moz-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -o-linear-gradient(top, #e40f42, #f01d4f);
  background-image: linear-gradient(to bottom, #e40f42, #f01d4f);
}
.blue-button,
.blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  -webkit-box-shadow: inset 0 0 3px #59b3ec;
  -moz-box-shadow: inset 0 0 3px #59b3ec;
  box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover,
.blue-button:visited:hover,
.blue-button:focus,
.blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
.blue-button:active,
.blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}


/*********************************************************************************************************
GENERAL STYLES
*********************************************************************************************************/
body {
  font-family: CenturyGothic, sans-serif;
  font-size: 15px;
  line-height: 1.5;
  color: #444;
  background: #eee;
}

/*********************
LINK STYLES
*********************/
a,
a:visited {
  color: #cc0000;
  text-decoration: none;
  font-weight: bold;
}
a:hover, a:visited:hover, a:focus, a:visited:focus {
  color: #672727;
}
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: bold;
  /*
	if you're going to use webfonts, be sure to check your weights
	http://css-tricks.com/watch-your-font-weight/
	*/
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none;
}
h1, .h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2, .h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3, .h3 {
  font-size: 1.125em;
}
h4, .h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5, .h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.archive-title, .single-title, .page-title {
font-size: 26px;
font-weight: bold;
padding-bottom: 20px;
color: #fff;
background: #eb0000;
text-align: left;
padding: 5px 20px;
border-right: 41px solid #333333;

}

.home #post-91 .article-header {height:100px; padding-top: 13px ; width: 670px; background: url(../../images/home-banner.jpg) center center no-repeat; margin-top: 20px}
.home #post-91 .article-header .page-title {}
.entry-content ul {
list-style: square;
margin: 20px 50px;
line-height: 1.5em;
}
/*********************
HEADER SYTLES
*********************/

#top-bar {background: #ccc; height: 0px; width: 100%; border-bottom: 0px solid #aaa}
	header[role="banner"] {
	  padding-top: 0px;
	  background: #bfbfbf;
	}
  #logo {margin: 0px; padding: 0px}
   #logo a {
	display: block;
	width: 310px;
	height: 100px;
	background: url(../../images/logo.png) center center no-repeat;
	text-indent: -9000px;
	margin-left: -9px;
  }
  
  .header-contact address {display: none}
  .header-contact {
	display: block;
	width: 215px;
	height: 42px;
	background: url(../../images/contact.png) center center no-repeat;
	margin-top: 0px;
	float: right;
	 position: relative;
    right: -10px;
    top: -1px;
  }
  header[role="banner"] .widgettitle {display: none}
#WP-CYCLE-SETTING1 {height: 50px; clear: both; margin-top: 20px}
.lt-ie8 #WP-CYCLE-SETTING1 {height: 50px; clear: both; margin-top: 0px}
#WP-CYCLE-SETTING1 {	
	width: 212px;
	height: 74px;
	background: url(../../images/30-years.png) center center no-repeat;
	position: relative;
	top: -25px;
	left: -80px;
	margin-bottom: -50px; 
}
#WP-CYCLE-SETTING1 p {display: none}
#WP-CYCLE-SETTING1 a {display: none}

/*********************
NAVIGATION STYLES
*********************/
header nav {
	background: #949090;
	border-top: 1px solid #737070;
	line-height: 37px;
	position: relative;
	z-index: 10
}  
header nav .nav {
    border: 0;
	margin: 0px;
		background: #949090 !important;
    /* end .menu ul li */
  
    /* highlight current page */
  
    /* end current highlighters */
  
  }
header nav  .nav li {
    float: left;
    position: relative;
    line-height: 36px;
		background: #949090 !important;
  
  }
header nav  .nav li a {
    border-bottom: 0;
    padding: 0px 42px;
    line-height: 36px;
  	display: block;
	  text-decoration: none;
	  border-right: 1px solid #737070;
	  color: #ffffff;
	  font-weight: normal;
	background: #949090;
  }
.lt-ie8 header nav  .nav li a {
	    padding: 0px 38px;
}
header nav  .nav li a:hover,
  header nav.nav li a:focus {
    background: #737070;
	color: #eeeeee;
	position: relative;
  border-right: 1px solid #737070;
  }
  header nav .nav li ul.sub-menu,
  header nav .nav li ul.children {
    border: 1px solid #ccc;
    position: absolute;
    display: none;
    z-index: 8999;
	margin: 0px;
	padding: 0px;
  background: #eee;
  z-index: 11;
  }
  
  header nav .nav li ul.sub-menu li a,
  header nav .nav li ul.children li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 220px;
    border-bottom: 1px solid #ccc;
	line-height: 30px;
	background: #eaeaea;
	color: #333
  }
  header nav .nav li ul.sub-menu li a:hover,
  header nav .nav li ul.children li a:hover {
    background: #fff;
	border-left: 1px solid #fff;
  }
  header nav .nav li ul.sub-menu li:last-child a,
  header nav .nav li ul.children li:last-child a {
    border-bottom: 0;
  }
  header nav .nav li:hover ul {
    top: auto;
    display: block;
  }
  /* Third Level */
  header nav .nav li ul.sub-menu li ul,
  header nav .nav li ul.children li ul{
    display: none;
	border-top: 1px solid #ccc;
	border-bottom: none !important;
  
  }
  header nav .nav li ul li:hover ul{
    top: -1px;
	left: 220px;
    display: block;
	z-index: 12
  }
  
  header nav .nav li ul li ul li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 190px;
    border-bottom: 1px solid #ccc !important;
  }  
  /* end .nav */
  
  .menu-bar {float: right; width: 280px}
    .footer-nav {
		border: 0;
		background: transparent !important;
		margin-top: 10px
  }
  .footer-nav li {
    float: left;
    position: relative;
  }
  .footer-nav li  {
	background: none;
	border-left: 0px solid #eee
  }
  .footer-nav li a {
  	color: #625e5e;
	font-weight: normal;
	text-decoration: none;
	padding: 4px 15px;
}
  .footer-nav li  + li{
	border-left: 1px solid #625e5e
  }
  .footer-nav li a:hover,
  .footer-nav li a:focus {
    background: transparent !important;
	color: #330000;
  }
  .footer-nav li ul.sub-menu,
  .footer-nav li ul.children {
    display: none;
  
  }
  
  .footer-nav li ul.sub-menu li a,
  .footer-nav li ul.children li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 190px;
    border-bottom: 1px solid #ccc;
  }
  .footer-nav li ul.sub-menu li:last-child a,
  .footer-nav li ul.children li:last-child a {
    border-bottom: 0;
  }

  /* Third Level */
  .footer-nav li ul.sub-menu li ul,
  .footer-nav li ul.children li ul{
    display: none;
	border-top: 1px solid #ccc;
	border-bottom: none !important;
  
  }
/*********************
POSTS & CONTENT STYLES
*********************/
#content {
  margin-top: 13px;
}
/* end .hentry */
/* want to style individual post classes? Booya! */
/* post by id (i.e. post-3) */
/* general post style */
/* general article on a page style */
/* general style on an attatchment */
/* sticky post style */
/* hentry class */
/* style by category (i.e. category-videos) */
/* style by tag (i.e. tag-news) */
/* post meta */
.byline {
  color: #999;
}
/* entry content */
.entry-content {
margin-bottom: 30px;
font-size: 1.1em
}
.entry-content p{
font-size: 1.1em
}
.post .entry-content p{
font-size: 1em
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.entry-content table img{margin: 0px}
.entry-content table {width: 670px !important; font-size: 14px}
.entry-content table td{border-color: #625e5e !important; font-weight: normal !important; text-align: center; padding: 3px}
.entry-content table td img {max-width: 80px; height: 80px}
.wp-image-498 {width: 40px !important; height: 40px !important; float: none !important}
.entry-content table td strong{ font-weight: normal !important; text-align: center}
.entry-content table th {background:#625e5e !important; color: #eeeeee !important;border-color: #625e5e !important}
#lamps-table td img {max-width: 273px; height: 80px}
.article-header .scrollup {
  background: url("../../images/top-link.png") no-repeat scroll right top transparent;
  display: block;
  float: right;
  height: 30px;
  margin-bottom: -50px;
  margin-right: 10px;
  width: 27px;
}
.in-page-nav{
	border-top: 2px solid #aaa;
	padding-top: 10px;
}
.in-page-nav li a:hover{
background: #625e5e;
color: #fff;
}
.in-page-nav li a{
padding: 4px 10px; color: #fff; background: #eb0000; white-space:nowrap; margin-bottom: 4px;
}
.in-page-nav li {
  display: inline;
  line-height: 33px
}
/* end .entry-content */
.wp-caption {
  background: #eee;
  padding: 5px;
  /* images inside wp-caption */

}
.wp-caption img {
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}

.brand-list li {display: block; width: 50%; float: left}
/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles */
/******************************************************************
Slideshow Styles
******************************************************************/
#slideshow{
	width: 720px;
	margin-left: -30px;
}

/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.bones_page_navi {


}
.bones_page_navi li {
  float: left;
  margin-left: 10px;
}
.bones_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;  border: 1px solid #333;
}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus {
  text-decoration: none;
  background: #ccc;
  color: #333;
}
.bones_page_navi li.bpn-current {
  padding: 3px 6px;
  border: 1px solid #333;
  position: relative;
  color: #fff; font-weight: bold; background: #333;
}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */

}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link {
  font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a,
.bones_page_navi li.bpn-next-link a {
    padding: 3px 6px;
}
.bones_page_navi li.bpn-prev-link a:hover,
.bones_page_navi li.bpn-next-link a:hover,
.bones_page_navi li.bpn-first-page-link a:hover,
.bones_page_navi li.bpn-last-page-link a:hover {
  
}
/* end .bones_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
/* end .wp-prev-next */
/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments {
  /* number of comments span */

}
.commentlist {
  /* general comment classes */

  /* vcard */

  /* end .commentlist .vcard */

  /* comment meta */

  /* comment content */

  /* end .commentlist .comment_content */

  /* comment reply link */

  /* end .commentlist .comment-reply-link */

}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
  /* end .commentlist li ul.children */

}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
  /* variations */

  /* change number for different depth */

}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #eee;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
/* end .commentlist */
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
  /* form validation */

}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 97.3%;
  height: 150px;
}
/* comment submit button */
/* comment form title */
#comment-form-title {
  margin: 0 0 1.1em;
}
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
/* no comments */
.nocomments {
  margin: 0 20px 1.1em;
}

/*********************
SIDEBARS & ASIDES
*********************/
/*Fourcol: 300px; Threecol: 220px | eightcol: 620px; ninecol: 700px */
/* Right Sidebar*/
/*#main {
    float: left;
    margin-left: 0;
    padding: 0 20px;
    width: 680px;
}
.sidebar {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #EEEEEE #EEEEEE #CCCCCC;
  border-style: solid;
  border-width: 1px;
  float: right;
  margin-left: 20px;
  margin-right: -10px;
  padding: 20px;
  width: 230px;
}*/
  #main {
	float:right;
	margin-left: 10px;
    padding: 0 20px;
    width: 720px;
	min-height: 500px
  }
  .sidebar {
    margin-top: 0px;
	float:left;
	margin-left: 0px;
	width: 190px;
  }
  .lt-ie9 .sidebar {width: 170px; margin-top:0px; font-size: .8em; font-weight: normal}
 
 .page {margin-bottom: 20px}
.widget ul li {
  /* deep nesting */
}

#searchform label {display: none}
#searchform #s {
  border: 1px solid #888888;
  float: left;
  margin-bottom: -36px;
  margin-top: 7px;
  padding: 2px 28px 2px 4px;
  width: 270px;
  background:    url("../../images/search.png") no-repeat scroll right center #fff;
  height: center;
}
.lt-ie8 #searchform #s{width:220px}
#searchform #searchsubmit {
  background: transparent;
  border: medium none;
  font-size: 0.1px;
  height: 25px;
  left: 247px;
  overflow: hidden;
  position: relative;
  top: -4px;
  width: 25px;
}
#Widgets_on_Pages_1, #Widgets_on_Pages_1 ul, #Widgets_on_Pages_1 ul li {list-style: none; padding: 0px; margin: 0px; text-indent: 0px}
#menu-home-page-menu {list-style: none}
#menu-home-page-menu  li{display: inline; }
#menu-home-page-menu  li a img{margin: 10px 24px; border: 1px solid #ccc}
#menu-home-page-menu  li .submenu{display: none}
#menu-home-page-menu  li:hover .submenu{display: block; position: relative; width: 150px; background: #000}


.alignleft  {float: left; margin-right: 30px !important}

.widgettitle {
margin: 10px 0px 0px 0px;
font-weight: normal;
background: transparent url("../../images/side-menu.png") no-repeat 7px center;
color: #333;
padding: 2px 5px 2px 24px; font-weight: bold;
 border-bottom: 3px solid #ccc;}
.widget_nav_menu {margin-top: 20px}
.sidebar .menu {
  background: none repeat scroll 0 0 #EEEEEE;
  border-bottom: 2px solid #CCCCCC;
  margin: 0 0 30px;
  padding: 0;
  position: relative;
}
.sidebar .menu li {line-height: 35px; margin: 0px}
.sidebar .menu li a {display: block; background: #fff; padding: 0px 20px; border-bottom: 1px solid #ccc; font-weight: bold;text-decoration: none; color: #333}
.sidebar .menu li a:hover {background: #eee; color: #330000}
.sidebar .menu li ul {display: none; background: #eee; margin-left: 190px !important; height: 0px; position: relative;top: -37px !important; border-top: 1px solid #ccc}
.sidebar .menu li ul li a {color: #fff; background: #333}
.sidebar .menu li ul li a:hover {color: #fff; background: #cc0000}
.sidebar .menu li:hover ul {display: block; width: 220px; padding: 0px; margin: 0px; top: -0px}
.lt-ie9 .sidebar .menu li:hover ul {display: none}
.sidebar .menu li ul li ul{display: none !important}

 .lt-ie9 .sidebar .menu li a {padding: 0px 4px}

 .sidebar address {font-size: .95em; font-style: normal; padding-left: 10px;}
 .sidebar address strong{color: #cc0000; font-weight: normal}
 
 
.widget_nav_menu {margin-top: 20px}
.widget_categories ul{background: #eee; margin: 0px; padding: 0px; position: relative; border-top: 1px solid #ccc; margin-top: 0px}
.widget_categories ul li {line-height: 35px}
.widget_categories ul li a {display: block; background: #fff; padding: 0px 20px; border-bottom: 1px solid #ccc; font-weight: bold;text-decoration: none; color: #333}
.widget_categories ul li a:hover {background: #eee}
.widget_categories ul li ul {display: none; background: #eee; margin-left: -220px !important; height: 0px; position: relative;top: -37px !important; border-top: 1px solid #ccc}
.widget_categories ul li:hover ul {display: block; width: 220px; padding: 0px; margin: 0px; top: -0px}
.widget_categories ul li ul li ul{display: none !important}

.wpcf7-textarea {width: 315px}

.breadcrumbs {
    font-size: 0.9em;
    margin: 0;
    text-align: right;}
.wpptopdf {float: right; margin-right: 55px}
.article-aside {
	background: none repeat scroll 0 0 #fafafa;
	border: 2px solid #DDDDDD;
	font-weight: bold;
	margin-bottom: 30px;
	margin-right: -36px;
	margin-top: 20px;
	padding: 20px;
}
.advice-link {margin-top: 20px; display: block; padding-left: 35px; background: url(../../images/external.png) left center no-repeat}
.advice-image {margin: 5px 0px; border: 2px solid #ddd}
.wpcf-field-image {width: 200px; float: left}
.archive-image {border: 2px solid #ddd}

.article-header .h2 {border-bottom: 1px solid #ddd}
.entry-content table {margin: 0 auto}

.cgmp-directions-hint {margin-top: 20px}
/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
}
footer.footer {

}
#footer-attribution {
	background: none repeat scroll 0 0 #625E5E;
	color: #DDDDDD;
	margin: 0px;
	padding: 5px 10px 0;
	width: 960px;
}
.lt-ie8 #footer-attribution { 
	width: 940px
}
.teeplatesfooterLink {
	background: url("../../images/teeplates-footer.png") no-repeat center top transparent;
	display: block;
	height: 27px;
	margin-right: 0;
	margin-top: 0;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9000px;
	width: 98px;
	margin-left: 40px;
}
#inner-footer {background: #bfbfbf url("../../images/thermal-footer.png") right top no-repeat;height: 80px;
    width: 960px;}
	#inner-footer nav {background: transparent; !important}
.betterrelated ol {margin-left: 15px}
.betterrelated ol li {list-style: square; margin-bottom: 8px}

.scrollup {
  background: url("../../images/top-link.png") right top no-repeat;
  display: block;
  float: right;
  height: 30px;
  width: 62px;
  margin-right:  163px;
  margin-bottom:  -5px;
}
.lt-ie8 .scrollup {margin-top: 10px}
.scrollup:hover {
  background: url("../../images/top-link-hover.png") right top no-repeat;
}
/*************************************
Stick Footer
*************************************/
html, body {height: 100%;}
#container {min-height: 100%; background: #fff; margin-top: 12px; border: 1px solid #ccc}
#content {
	padding-bottom: 110px;
}  /* must be same height as the footer */
.footer {position: relative;
	margin-top: -95px; /* negative value of footer height */
	height: 75px;
	clear:both; 
	bottom: -15px;
	}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/


@media print {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Print Stylesheet
  
  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet. If you want to
  though, go for it.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}